## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathExecutionContext.hpp File Reference

Include dependency graph for XPathExecutionContext.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XPathExecutionContext::BorrowReturnMutableNodeRefList
- class XPathExecutionContext::ContextNodeListPushAndPop
- class XPathExecutionContext::CurrentNodePushAndPop
- class XPathExecutionContext::GetAndReleaseCachedString
- class XPathExecutionContext::PrefixResolverSetAndRestore
- class XPathExecutionContext

## Defines

- #define XPATHEXECUTIONCONTEXT_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanDecimalFormatSymbols

## Define Documentation

#define XPATHEXECUTIONCONTEXT_HEADER_GUARD_1357924680

| Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanDecimalFormatSymbols

| Author: David N. Bertoni

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.